Under maintenance.

Most probably CPANTS databases are being regenerated from scratch due to major changes in Kwalitee metrics or updates of relevant modules/perl. Usually this maintenance takes about a day or two, and some of the information may be old or missing tentatively. Sorry for the inconvenience.

Module-Build-Kwalitee

Prerequisites

Module-Build-Kwalitee declares the following 7 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
YAML00.00
perl5.8.1perl0.00
Module::Build0.2609Module-Build-0.4216134.29
Test::More0Test-Simple-1.001014122.86
File::Find::Rule0File-Find-Rule-0.34120.00
Pod::Coverage::CountParents00.00
Test::Pod0Test-Pod-1.51131.43

Module-Build-Kwalitee declares the following 1 modules as build prerequisites.

Listed Build PrerequisitesRequired VersionLatest DistKwalitee
IPC::Open30perl0.00